Dependency issues for: blogilo 4:17.08.3-2


Architecture:amd64

Missing dependencies

  • libkf5pimcommon5abi1:amd64 (>= 4:17.12.2)

    Required by: blogilo
    Version: 4:17.08.3-2
    Architecture: amd64